# Generated by: FindHIP.cmake. Do not edit.
SET(HIP_HIPCC_DEPEND
  "/opt/dtk-22.04.2/hip/include/hip/hip_common.h"
 "/opt/dtk-22.04.2/hip/include/hip/hip_runtime.h"
 "/opt/dtk-22.04.2/hip/include/hip/hip_runtime_api.h"
 "/opt/dtk-22.04.2/hip/include/hip/hip_texture_types.h"
 "/opt/dtk-22.04.2/hip/include/hip/hip_vector_types.h"
 "/opt/dtk-22.04.2/hip/include/hip/hip_version.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/channel_descriptor.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/device_ext_function_.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/device_functions.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/device_library_decls.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/driver_types.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/hip_atomic.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/hip_fp16_math_fwd.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/hip_ldg.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/hip_runtime.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/hip_runtime_api.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/hip_surface_types.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/hip_texture_types.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/hip_vector_types.hpp"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/host_defines.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/library_types.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/llvm_intrinsics.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/math_functions.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/math_fwd.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/ockl_image.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/surface_functions.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/texture_fetch_functions.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/texture_indirect_functions.h"
 "/opt/dtk-22.04.2/hip/include/hip/hsa_detail/texture_types.h"
 "/opt/dtk-22.04.2/hip/include/hip/library_types.h"
 "/opt/dtk-22.04.2/hip/include/hip/texture_types.h"
 "/opt/dtk-22.04.2/llvm/lib/clang/14.0.0/include/__clang_cuda_complex_builtins.h"
 "/opt/dtk-22.04.2/llvm/lib/clang/14.0.0/include/__clang_cuda_math_forward_declares.h"
 "/opt/dtk-22.04.2/llvm/lib/clang/14.0.0/include/__clang_hip_cmath.h"
 "/opt/dtk-22.04.2/llvm/lib/clang/14.0.0/include/__clang_hip_libdevice_declares.h"
 "/opt/dtk-22.04.2/llvm/lib/clang/14.0.0/include/__clang_hip_math.h"
 "/opt/dtk-22.04.2/llvm/lib/clang/14.0.0/include/__clang_hip_runtime_wrapper.h"
 "/opt/dtk-22.04.2/llvm/lib/clang/14.0.0/include/cuda_wrappers/algorithm"
 "/opt/dtk-22.04.2/llvm/lib/clang/14.0.0/include/cuda_wrappers/complex"
 "/opt/dtk-22.04.2/llvm/lib/clang/14.0.0/include/cuda_wrappers/new"
 "/opt/dtk-22.04.2/llvm/lib/clang/14.0.0/include/limits.h"
 "/opt/dtk-22.04.2/llvm/lib/clang/14.0.0/include/stdint.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/algorithm"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/array"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/backward/auto_ptr.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/backward/binders.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/algorithmfwd.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/alloc_traits.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/allocated_ptr.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/allocator.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/atomic_base.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/atomic_lockfree_defines.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/basic_ios.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/basic_ios.tcc"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/basic_string.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/basic_string.tcc"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/char_traits.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/concept_check.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/cpp_type_traits.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/cxxabi_forced.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/cxxabi_init_exception.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/exception.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/exception_defines.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/exception_ptr.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/functexcept.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/functional_hash.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/hash_bytes.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/invoke.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/ios_base.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/istream.tcc"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/locale_classes.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/locale_classes.tcc"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/locale_facets.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/locale_facets.tcc"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/localefwd.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/memoryfwd.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/move.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/nested_exception.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/ostream.tcc"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/ostream_insert.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/parse_numbers.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/postypes.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/predefined_ops.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/ptr_traits.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/range_access.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/refwrap.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/shared_ptr.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/shared_ptr_atomic.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/shared_ptr_base.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/sstream.tcc"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/std_abs.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_algo.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_algobase.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_bvector.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_construct.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_function.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_heap.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_iterator.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_iterator_base_funcs.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_iterator_base_types.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_pair.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_raw_storage_iter.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_relops.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_tempbuf.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_uninitialized.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stl_vector.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/streambuf.tcc"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/streambuf_iterator.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/stringfwd.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/uniform_int_dist.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/unique_ptr.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/uses_allocator.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/bits/vector.tcc"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/cctype"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/cerrno"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/chrono"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/climits"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/clocale"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/cmath"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/complex"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/cstdint"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/cstdio"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/cstdlib"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/ctime"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/cwchar"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/cwctype"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/debug/assertions.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/debug/debug.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/exception"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/ext/aligned_buffer.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/ext/alloc_traits.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/ext/atomicity.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/ext/concurrence.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/ext/new_allocator.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/ext/numeric_traits.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/ext/string_conversions.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/ext/type_traits.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/initializer_list"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/ios"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/iosfwd"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/iostream"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/istream"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/limits"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/memory"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/new"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/ostream"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/ratio"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/sstream"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/stdexcept"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/stdlib.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/streambuf"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/string"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/system_error"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/thread"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/tuple"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/type_traits"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/typeinfo"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/utility"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/vector"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/x86_64-redhat-linux/bits/atomic_word.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/x86_64-redhat-linux/bits/c++allocator.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/x86_64-redhat-linux/bits/c++config.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/x86_64-redhat-linux/bits/c++locale.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/x86_64-redhat-linux/bits/cpu_defines.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/x86_64-redhat-linux/bits/ctype_base.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/x86_64-redhat-linux/bits/ctype_inline.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/x86_64-redhat-linux/bits/error_constants.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/x86_64-redhat-linux/bits/gthr-default.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/x86_64-redhat-linux/bits/gthr.h"
 "/opt/rh/devtoolset-7/root/usr/include/c++/7/x86_64-redhat-linux/bits/os_defines.h"
 "/opt/rh/devtoolset-7/root/usr/lib/gcc/x86_64-redhat-linux/7/include/limits.h"
 "/opt/rh/devtoolset-7/root/usr/lib/gcc/x86_64-redhat-linux/7/include/stdarg.h"
 "/opt/rh/devtoolset-7/root/usr/lib/gcc/x86_64-redhat-linux/7/include/stddef.h"
 "/opt/rh/devtoolset-7/root/usr/lib/gcc/x86_64-redhat-linux/7/include/stdint.h"
 "/opt/rh/devtoolset-7/root/usr/lib/gcc/x86_64-redhat-linux/7/include/syslimits.h"
 "/root/deepmd-kit/source/lib/include/coord.h"
 "/root/deepmd-kit/source/lib/include/device.h"
 "/root/deepmd-kit/source/lib/include/errors.h"
 "/root/deepmd-kit/source/lib/include/gpu_rocm.h"
 "/root/deepmd-kit/source/lib/include/region.cuh"
 "/root/deepmd-kit/source/lib/include/region.h"
 "/root/deepmd-kit/source/lib/src/rocm/coord.hip.cu"
 "/usr/include/_G_config.h"
 "/usr/include/alloca.h"
 "/usr/include/asm-generic/errno-base.h"
 "/usr/include/asm-generic/errno.h"
 "/usr/include/asm/errno.h"
 "/usr/include/assert.h"
 "/usr/include/bits/byteswap-16.h"
 "/usr/include/bits/byteswap.h"
 "/usr/include/bits/endian.h"
 "/usr/include/bits/errno.h"
 "/usr/include/bits/huge_val.h"
 "/usr/include/bits/huge_valf.h"
 "/usr/include/bits/huge_vall.h"
 "/usr/include/bits/inf.h"
 "/usr/include/bits/local_lim.h"
 "/usr/include/bits/locale.h"
 "/usr/include/bits/mathcalls.h"
 "/usr/include/bits/mathdef.h"
 "/usr/include/bits/mathinline.h"
 "/usr/include/bits/nan.h"
 "/usr/include/bits/posix1_lim.h"
 "/usr/include/bits/posix2_lim.h"
 "/usr/include/bits/pthreadtypes.h"
 "/usr/include/bits/sched.h"
 "/usr/include/bits/select.h"
 "/usr/include/bits/setjmp.h"
 "/usr/include/bits/sigset.h"
 "/usr/include/bits/stdio.h"
 "/usr/include/bits/stdio_lim.h"
 "/usr/include/bits/stdlib-float.h"
 "/usr/include/bits/sys_errlist.h"
 "/usr/include/bits/time.h"
 "/usr/include/bits/timex.h"
 "/usr/include/bits/types.h"
 "/usr/include/bits/typesizes.h"
 "/usr/include/bits/waitflags.h"
 "/usr/include/bits/waitstatus.h"
 "/usr/include/bits/wchar.h"
 "/usr/include/bits/wordsize.h"
 "/usr/include/bits/xopen_lim.h"
 "/usr/include/ctype.h"
 "/usr/include/endian.h"
 "/usr/include/errno.h"
 "/usr/include/features.h"
 "/usr/include/gnu/stubs-64.h"
 "/usr/include/gnu/stubs.h"
 "/usr/include/libio.h"
 "/usr/include/limits.h"
 "/usr/include/linux/errno.h"
 "/usr/include/linux/limits.h"
 "/usr/include/locale.h"
 "/usr/include/math.h"
 "/usr/include/pthread.h"
 "/usr/include/sched.h"
 "/usr/include/stdc-predef.h"
 "/usr/include/stdint.h"
 "/usr/include/stdio.h"
 "/usr/include/stdlib.h"
 "/usr/include/string.h"
 "/usr/include/sys/cdefs.h"
 "/usr/include/sys/select.h"
 "/usr/include/sys/sysmacros.h"
 "/usr/include/sys/types.h"
 "/usr/include/time.h"
 "/usr/include/wchar.h"
 "/usr/include/wctype.h"
 "/usr/include/xlocale.h"
)

